


.double-circle-1 {
	    width: 7.375em;
    height: 7.375em;
    position: relative;
    border: solid #e1e1e1 5px;
    border-radius: 50%;
    box-sizing: border-box;
    animation: scaleIn 4s infinite cubic-bezier(.36, .11, .89, .32);
	
}



.double-circle-1::before {
    content: "";
    width: 5.5em;
    height: 5.5em;
    position: absolute;
    top: 10px;
    left: 10px;
    border: solid #e1e1e1 5px;
    border-radius: 50%;
    box-sizing: border-box;
    /* animation: scaleIn 4s infinite cubic-bezier(.36, .11, .89, .32); */
}
@keyframes scaleIn {
  from {
    transform: scale(.5, .5);
    opacity: .5;
  }
  to {
    transform: scale(1.2, 1.2);
    opacity: 0;
  }
}


.double-circle-2 {
	width: 150px;
	height: 150px;
	position: relative;
	border: solid #32cd32 10px;
	border-radius: 50%;
	box-sizing: border-box;
}

.double-circle-2::before {	
	content: "";
	width: 120px;
	height: 120px;
	position: absolute;
	top: 5px;
	left: 5px;
	border: solid #32cd32 10px;
	border-radius: 50%;
	box-sizing: border-box;
}



.double-circle-3 {
	width: 150px;
	height: 150px;
	position: relative;
	border: solid #fa8072 15px;
	border-radius: 50%;
	box-sizing: border-box;
}

.double-circle-3::before {	
	content: "";
	width: 110px;
	height: 110px;
	position: absolute;
	top: 5px;
	left: 5px;
	border: solid #fa8072 15px;
	border-radius: 50%;
	box-sizing: border-box;
}